Subject: Re: TCP Server example
From: [email-masked] (Stipe Tolj)

25 Jun 1998 23:52:16 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Jose Carlos da Silva wrote:

> Dear Guys,
>
> I am starting to play with GNU-Win32 and my primary intention is to
> develop a multi-threaded TCP server application in C. Does anybody
> have an example of this kind of application written with GNU C
> compiler? I got lots of samples on the net but most of them are for
> Microsoft Visual C++ and I realy wouldn't like to use it and I saw
> that I would have a lot of work to port them to GNU.

how about having a look on the Apache HTTP Server sources available at
http://www.apache.org.

Regards, Stipe.

--
stud.rer.pol. Stipe Tolj <[email-masked]>
HTTP Server Development Management
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".